<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package L\'InSuffleriE
 */

?>

	<footer id="colophon">
        <nav>
            <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php bloginfo( 'name' ); ?>
            <?php the_privacy_policy_link(); ?>
        </nav>

        <p class="legals">Copyright © 2005-<?php echo date('Y'); ?> Matt Marcha - <?php _e('All rights reserved', 'matt'); ?></p>
	</footer><!-- #colophon -->

<?php wp_footer(); ?>

</body>
</html>
