<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package L\'InSuffleriE
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <header>
	    <?php matt_entry_header(); ?>
        <?php if ( is_singular() ) : ?>
            <?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
        <?php else : ?>
            <?php the_title( sprintf( '<h2 class="entry-title"><a href="%s">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
        <?php endif; ?>
    </header><!-- .entry-header -->

    <section class="entry-content">
        <?php
        the_content();
        ?>
    </section><!-- .entry-content -->

    <footer>
        <?php matt_entry_footer(); ?>
    </footer>

</article><!-- #post-<?php the_ID(); ?> -->
